# ConvertTraceFile

Converts a .trace.db file to a SQL script and Java source code.
SQL statement statistics are listed as well.

Methods
static void | main(String... args) Options are case sensitive.

static void

main(String... args) throws SQLException
Options are case sensitive. Supported options are:

[-help] or [-?] | Print the list of options
[-traceFile <file>] | The trace file name (default: test.trace.db)
[-script <file>] | The script file name (default: test.sql)
[-javaClass <file>] | The Java directory and class file name (default: Test)

Parameters:
args - the command line arguments

void | runTool(String... args)
void | runTool(String... args) throws SQLException